/*-----------------
 * $GLOBAL STYLES
 *---------------*/
*{margin: 0; padding: 0;}/*all padding and margins set to 0*/
blockquote{margin: 1em; padding: 5px;}
ul{list-style: none;}
.blog ul{list-style: disc;}
.blog li{padding-left: 20px;}
blockquote{margin: 1em; padding: 5px;}
a img{border: none;}
p{margin: 1em 0;}
ol{padding-left: 40px;}
dl.form {clear: both;}
/*Clearfix*/
	.clearfix:after {
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}
	.clearfix{display:inline-block; zoom: 1;}
	/* Hide from IE Mac \*/
	.clearfix{display:block;}
/* End hide from IE Mac */

/* Pager */
.pager{float: right; clear: right;}
	.pager ul{display: inline;}
		.pager li{display: inline;}
			.pager .nav a{text-decoration: none;}
				.pager .nav a:link,
				.pager .nav a:visited{text-decoration: underline;}
					.pager .nav a.next:link,
					.pager .nav a.next:visited{text-decoration: none;}
					.pager .nav a.previous:link,
					.pager .nav a.previous:visited{text-decoration: none;}

/*----------------  
 *   MODULES 
 *--------------*/
/* modContent */ 
	/* Clearfix all boxes */
	.modContent:after {
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;}
	.modContent {display:inline-block; zoom: 1;}
	/* Hide from IE Mac \*/
	.modContent {display:block;}
	/* End hide from IE Mac */
/* BOX */ 
	/* Clearfix all boxes */
	.box:after {
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;}
	.box {display:inline-block; zoom: 1;}
	/* Hide from IE Mac \*/
	.box {display:block;}
	/* End hide from IE Mac */
.logo img{visibility: hidden;}
/* TABCONTROL */
	.tabControl h2{display: none;}
	.tabControl .currentTab a{text-decoration: none;}
/* INFO */
	.info .categories li{margin-bottom: 1em;}
		.info dt{font-weight: bold;}
		.info .payment li{display: inline;}

/* ITEMS */

	.items .itemsPerPage dt,
	.items .itemsPerPage dd{display: inline;}
	.items h2{display: none;}
	.items select{width: 4em;}
	.itemsDisplay li{display: inline;}
	
/* ITEM */	
	.endingSoon{color: red;}
	.buyNow a{
		background: url(images/buyItNow2.gif) no-repeat;  
		text-decoration: none;}
		.buyNow span{visibility: hidden;}
/* ITEM Tiles */
.itemList{ 
	clear: both;}
	.itemList li{float: left; margin: 5px;}
		.item .details{
			position: absolute;
			width: 190px;
			background: #fff;
			border: 2px solid #ccc;
			overflow: hidden;
			padding: 10px;
			z-index: +100;
			display: none;
			margin: -20px auto auto -190px;}
		.item h3{font-size: 1em;}
		.item .itemImage{
			display: block; 
			border: 2px solid #ddd;
			padding: 4px;}
		.item img{
			width: 96px; 
			height: 96px;
			display: block;}
		.item dl{margin: 0;}
			.item dt,
			.item dd{display: inline;}
		.blog .item{float: right; margin: 10px 0 10px 10px ;}		
/* ITEM TABLE */
.itemTable{
	border-collapse: collapse; 
	clear: both;
	table-layout: fixed; 
	width: 100%;}
	.itemTable tr{height: auto;}
		.itemTable .alt{background: #eee;}
		.itemTable th{background: #ddd;}
		.itemTable td,
		.itemTable th{padding: .3em;}
			.itemTable .thumbnail{width: 96px;}
				.itemTable .thumbnail img{
					display: block; 
					width: 96px; 
					height: 96px;}
			.itemTable .itemTitle{width: 230px;overflow: hidden;}
				.itemTable h3{font-size: 1em;overflow: hidden;}
			.itemTable .bids{text-align: center;}
				.itemTable .bids a{
					display: block;
					width: 54px; 
					height: 15px;}
			.itemTable .price{text-align: right;}
			.itemTable .timeLeft{ text-align: right; width: 80px}	
/* SEARCH */
	.search h2{display: none;}
	.search select{width: 7em;}
	.search input,
	.search select{margin-right: 2px;}
	#btn_search a{
		text-decoration: none;
		border: solid;}

/* BLOGS */
.blogList{clear:both;}
	
		
/* COMMENTS */
	.blogComments .blog .next{display: none;}
	.comment{border-top: solid;}
	#commentText{width: 100%; height: 8em;}
	.validation{
		color: #f00; 
		border: thin solid; 
		background: #fff;}
	
/* $BOOKMARK */
.bookmark{text-align: center;}
.bookmark a{display: block; border: solid;}
.rss{margin: 10px 0;}
	.rss a,
	.rss span{display: block;}
	.rss .disabled{color: #aaa;}
